@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Rules of Engagement Demo 1.01
REM Configuration: standard
REM 
config -set cpu "cycles=auto 6075 100%% limit 33445"
REM config -set render aspect=true
cd ROEDEM
loadfix -24
CALL RULES.COM
REM PAUSE >NUL
loadfix -f
cd..
cls
echo Thank you for playing Rules of Engagement Demo!
echo.
echo To play again, type ROEDEM and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on